.s-design-projects .sort-select {
  border: 0;
  padding: 0;
  padding-right: 23px;
  background-position: right center;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 4L6 8L10 4' stroke='%23CDC9CD' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-size: 12px;
  width: auto;
  height: auto;
}

.design-project-main-row {
  --grid-gutter-width: 22px;
  --grid-gutter-height: 20px;
}

.design-project-card {
  font-size: 14px;
  line-height: 1.358;
  border-radius: 8px;
  padding-bottom: 4px;
}

.design-project-card:hover {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
}

.design-project-rubrics {
  font-size: 16px;
  line-height: 2;
  height: 448px;
  overflow: auto;
}

.design-project-rubrics::-webkit-scrollbar {
  width: 3px;
  background-color: var(--grey-1);
  border-radius: 15px;
}

.design-project-rubrics::-webkit-scrollbar-thumb {
  border-radius: 15px;
  background-color: var(--grey-3);
}

.design-project-rubrics .active {
  color: var(--blue);
  font-weight: 600;
}

.design-project-card .img {
  line-height: 0;
  position: relative;
}

.design-project-card .btn {
  display: none;
  position: absolute;
  left: 8px;
  bottom: 29px;
  right: 8px;
  font-size: 13px;
  line-height: 1.358;
  font-weight: 700;
  color: var(--white);
  padding: 5px;
  border-radius: 4px;
  background-color: var(--blue);
  box-shadow: 0px 1px 2px rgba(0, 36, 70, 0.5);
}

.design-project-card:hover .btn {
  display: block;
}

.design-project-card .hvr__dots {
  padding: 8px 12px;
  position: static;
}

.design-project-card img {
  width: 100%;
  aspect-ratio: 210 / 160;
  object-fit: cover;
  border-radius: 8px;
}

.design-project-card .content {
  padding: 0 8px;
}

.design-project-card .ttl {
  font-size: 16px;
}

.design-project-card .content {
  --grid-gutter-height: 3px;
}

.s-design-projects .what-get-row {
  --grid-gutter-width: 20px;
  --grid-gutter-height: 20px;
  font-size: 16px;
  line-height: 1.5;
}

.s-design-projects .what-get-row img {
  aspect-ratio: 238 / 160;
  border-radius: 8px;
  display: block;
  width: 100%;
}

.s-design-projects .what-get-row .ttl {
  margin-top: 8px;
}

.s-design-projects .bnr-main {
  padding: 40px;
  border-radius: 8px;
  background: #FFF1E1 url(/images/design-projects/design-project-bnr-2.jpg) left 530px center/auto 100% no-repeat;
}

.s-design-projects .bnr-main .ttl {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 8px;
}

.s-design-projects .bnr-main .desc {
  font-size: 16px;
  line-height: 1.3;
  max-width: 320px;
}

.s-design-projects .bnr-main .btn {
  font-size: 14px;
  padding: 10px 12px;
  margin-top: 32px;
}

.design-project-from-box {
  line-height: 0;
  padding: 40px;
  background: #FFFFFF;
  border-radius: 8px;
  border: 1px solid transparent;
  background: linear-gradient(white, white) padding-box, linear-gradient(95.69deg, #1D4B9C -0.01%, #EF7F1B 13.45%);
  background-clip: padding-box, border-box;
}

.s-design-projects .dropdown-wrap {
  display: inline-block;
}

.s-design-projects .dropdown-wrap .label {
  font-size: 14px;
  color: var(--grey-6);
}

.s-design-projects .dropdown-wrap .label .svg-icon {
  color: #CDC9CD;
}

@media (max-width: 768px) {
  .s-design-projects .bnr-main {
    padding: 20px;
  }
  .design-project-from-box {
    padding: 20px;
  }
}
